Subject: Re: [lojban] the set of answers

From: [email-masked]
Date: Fri, 7 Sep 2001 04:32:50 EDT

In a message dated 9/6/2001 7:58:19 PM Central Daylight Time, 
[email-masked] writes:

> In which case the makau locution is rather unsatisfactory, since it
> will invariably be making a weaker claim than is usually desired.
> 

{makau} sets, like {ma} sets are sets of answers: generally "Somebody" and 
"The store goer" and "Nobody" (except in presupposition disputes) are not 
answers and so have no place in the set.